<?php
// Изменение названия права субадмина
$result = run_query("SELECT * FROM " . $config['table_prefix'] . "acc_subadmin");
while ($row = sql_fetch_assoc($result)) {
    $access_array = unserialize($row['acc']);
    if (isset($access_array['addit_modules'])) {
        $access_array['modules'] = $access_array['addit_modules'];
        unset($access_array['addit_modules']);
    }
    $access = serialize($access_array);
    run_query("UPDATE " . $config['table_prefix'] . "acc_subadmin SET acc = '" . $access . "' WHERE group_id = " . $row['group_id']);
}